Skip to main content

POST /reporting/financial/trial-balance/\{book_id\}/export/\{format\}

POST 

/reporting/financial/trial-balance/:book_id/export/:format

POST /reporting/financial/trial-balance/{book_id}/export/{format}

Request​

Path Parameters

    book_id int32required
    format stringrequired

Query Parameters

    date_posting string

    Custom date range syntax. Equal: 2020-01-01; From: [2020-01-01;]; To: [;2025-12-31]; Between: [2020-01-01;2025-12-31]. Custom date range syntax. Equal: 2020-01-01; From: [2020-01-01;]; To: [;2025-12-31]; Between: [2020-01-01;2025-12-31].

    period string

    Custom string range syntax. Equal: A; From: [A;]; To: [;Z]; Between: [A;Z]. Custom string range syntax. Equal: A; From: [A;]; To: [;Z]; Between: [A;Z].

Body

    title stringnullable

    columns

    object[]

    nullable

  • Array [

  • id stringnullable
    label stringnullable
  • ]

Responses​

OK

Schema

    currency stringnullable
    period_from stringnullable
    period_to stringnullable
    date_from datenullable
    date_to datenullable

    rows

    object[]

    nullable

  • Array [

  • gl_account

    object

    id int64nullable
    number stringnullable
    name stringnullable
    description stringnullable
    ob double
    cb double
    debit double
    credit double
    ytd_debit double
    ytd_credit double
  • ]

Loading...